<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>34 any (n'importe quel)</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">34</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>any</i> (n'importe quel)</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"><i>Any</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>Any</b> peut correspondre à "n'importe quel" ou à "tout" utilisé en ce sens. C'est souvent le cas des phrases affirmatives.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>Any</b> day will suit me.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">N'import quel jour me conviendra.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">He may arrive at <b>any</b> moment.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il peut arriver à tout moment.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Les composés de <i>any</i></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Cet emploi de <b>any</b> se trouve aussi dans les composés </p>
				<ul>
					<li><b>anything</b> = n'importe quoi</li>
					<li><b>anybody/anyone</b> = n'importe qui</li>
					<li><b>anywhere</b> = n'importe où'</li>
				</ul>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">- What would you like to drink? -<b>Anything!</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Qu'est ce que vous voulez boire? -N'importe quoi!</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">- Where shall we sit? -<b>Anywhere</b>!</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">- Où est-ce qu'on se met? -N'importe où!</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>any</i> = "du / de la / des / de" et la différence avec <i>some</i> <a href="370.html" class="num_link">370</a></p>
	<p class="foot_link"> pour <i>not any</i> et <i>no</i> <a href="260.html" class="num_link">260</a></p>
	<p class="foot_link"> pour les traductions de "tout" <a href="393.html" class="num_link">393</a></p>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>